> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Teams

> Get org team via the Junction API. Requires authentication with your team API key.

<Info>
  [Junction Management API](/api-details/junction-management-api) is available for [the Scale plan](https://tryvital.io/pricing).
</Info>

<Tip>
  The base URL of this endpoint is `https://api.management.junction.com/`.

  The endpoint accepts only [Management Key](/api-details/junction-management-api#authentication) (`X-Management-Key`).
  Team API Key is not accepted.
</Tip>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url https://api.management.junction.com/v1/org/{org_id}/team \
    --header 'X-Vital-Org-Key: <api-key>'
  ```
</RequestExample>


## OpenAPI

````yaml get /v1/org/{org_id}/team
openapi: 3.1.0
info:
  title: Org Management
  version: 0.1.0
servers:
  - url: https://api.management.junction.com
    description: Production Management API server
security:
  - ManagementKey: []
paths:
  /v1/org/{org_id}/team:
    get:
      tags:
        - Team
      summary: List Teams In Org
      operationId: list_teams_in_org_v1_org__org_id__team_get
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Org Id
        - name: region
          in: query
          required: false
          schema:
            anyOf:
              - type: array
                items:
                  enum:
                    - us
                    - eu
                  type: string
              - type: 'null'
            title: Region
        - name: search_query
          in: query
          required: false
          schema:
            anyOf:
              - type: string
                pattern: ^[A-Za-zÀ-ÖØ-öø-ÿ0-9(),/:'|&_\-\s’]{0,80}$
              - type: 'null'
            title: Search Query
        - name: next_cursor
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Next Cursor
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ClientFacingOrgTeamListResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ClientFacingOrgTeamListResponse:
      properties:
        teams:
          items:
            $ref: '#/components/schemas/ClientFacingOrgTeamListItem'
          type: array
          title: Teams
        next_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Next Cursor
      type: object
      required:
        - teams
        - next_cursor
      title: ClientFacingOrgTeamListResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ClientFacingOrgTeamListItem:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
          description: >

            A human readable name of this Team. It is primarily used by Vital
            Dashboard.


            In the Vital Link widget, you are by default represented as the Team
            name.

            However, if you have set Brand Information for the environment, the
            Company

            Name takes precedence.


            In Vital Lab Testing, all communications use only Brand Information.
            Team

            name is ignored.


            See also: `sandbox.brand_information` and
            `production.brand_information`.
        created_on:
          type: string
          format: date-time
          title: Created On
        region:
          type: string
          enum:
            - us
            - eu
          title: Region
      type: object
      required:
        - id
        - name
        - created_on
        - region
      title: ClientFacingOrgTeamListItem
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    ManagementKey:
      type: apiKey
      in: header
      name: X-Management-Key

````